LS(6)

NAME
LS - display animations aimed to correct users who accidentally enter LS instead of ls.

SYNOPSIS
LS [ -alFe ]

DESCRIPTION
LS Displays animations aimed to correct users who accidentally enter LS instead of ls.

OPTIONS

-a  An accident seems to happen. You'll feel pity for people who cry for help.

-l  shows little one.

-F  It flies.

-e  Allow interrupt by Ctrl+C.

SEE ALSO
sl(6),ls(1)

BUGS
It rarely shows contents of current directory.

AUTHOR
LS was written by Toyoda Masashi <toyoda@is.titech.ac.jp>. This manual page was written by Brian Ristuccia <brianr@debian.org> and Kenshi Muto <kmuto@debian.org> for the Debian GNU/Linux system but may be used by others under the same license as sl(6) itself.